Getting error since wp-defender update

getting this on wp-defender:

Parse error: syntax error, unexpected T_STRING in /home/datacent/public_html/wp-content/plugins/wp-defender/app/module/ip-lockout-module/widget/class-wd-lockout-widget.php on line 18